﻿
/* CSS Document */

#certify {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

#certify .swiper-container {
  /*padding-bottom: 60px;*/
}

#certify .swiper-slide {
  width: 520px;
  height: 495px;

  /* box-shadow: 0 8px 30px #ddd; */
  /*box-shadow: 0 0 10px #ddd;*/
  background: transparent;
  border-radius: 10px;
  text-align: center;
}
#certify .swiper-slide .img {
  display: block;
  width: 100%;
  height: 400px;
  overflow: hidden;
}
#certify .swiper-slide .img img {
  /*width: 100%;*/
  height: 100%;
}
#certify .swiper-slide .box{
    position: relative;
    display: inline-block;
}
#certify .swiper-slide p {
  /*position: absolute;*/
  /*bottom: 0;*/
  /*left: 0;*/
  width: 100%;
  
  line-height: 98px;
  padding-top: 0;
  text-align: center;
  color: #636363;
  font-size: 1.1em;
  margin: 0;
  background: #fff;
}

#certify .swiper-pagination {
  width: 100%;
  bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #00aadc;
  background-color: #fff;
}

#certify .swiper-button-prev {
  outline: none;
  left: -30px;
  width: 65px;
  height: 65px;
  background: url("../image/left.png") no-repeat;
  background-position: 0 0;
  background-size: 100%;
}

#certify .swiper-button-prev:hover {
  /* background-position: 0 -46px; */
  background-size: 100%;
}

#certify .swiper-button-next {
  outline: none;
  right: -30px;
  width: 65px;
  height: 65px;
  background: url("../image/right.png") no-repeat;
  /* background-position: 0 -93px; */
  background-size: 100%;
}

#certify .swiper-button-next:hover {
  /* background-position: 0 -139px; */
  background-size: 100%;
}

@media (max-width: 540px) {
   
    #certify .swiper-slide .img{
        background: #f7f7f7;
        display: flex;
        justify-content: center;
        align-items: center;
        height: 350px;
    }
    #certify .swiper-slide .img img{
        width: 80%;
        height: auto;
    }
     #certify .swiper-slide{
        width: 100%;
    }
}

